<?php
/**
 * The header for our theme.
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package slimblog
 */

?><!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="profile" href="http://gmpg.org/xfn/11">
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<div class="search-wrapper">
	<h2>Enter your keyword below</h2>
	<?php get_search_form(); ?>
</div><!-- .search-wrapper -->
<div class="off-canvas">
	<h2>Navigation menu</h2>
	<?php wp_nav_menu( array( 'theme_location' => 'primary') ); ?>
</div><!-- .search-wrapper -->
<div class="page-overlay"></div><!-- .overlay -->
<div id="page" class="hfeed site container">
<a class="skip-link screen-reader-text" href="#content"><?php esc_html_e( 'Skip to content', 'slimblog' ); ?></a>

	<header id="masthead" class="site-header" role="banner">

			<div class="site-branding">
				<?php if ( function_exists( 'jetpack_the_site_logo' ) ) jetpack_the_site_logo(); ?>

				<?php if ( get_theme_mod( 'slimblog_logo' ) ) : ?>

			    <?php $logo = get_template_directory_uri(); ?>

			    <div class='site-logo'>
			        <a href='<?php echo esc_url( home_url( '/' ) ); ?>' title='<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>' rel='home'><img src='<?php echo esc_url( get_theme_mod( 'slimblog_logo', $logo.'/images/logo.png' ) ); ?>' alt='<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>'></a>
			    </div>
				<?php else : ?>
				    <hgroup>
				        <h1 class='site-title'><a href='<?php echo esc_url( home_url( '/' ) ); ?>' title='<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>' rel='home'><?php bloginfo( 'name' ); ?></a></h1>
				        <h2 class='site-description'><?php bloginfo( 'description' ); ?></h2>
				    </hgroup>
				<?php endif; ?>
			</div><!-- .site-branding -->


 		<div class="navigation-button">
            <span class="icon"><span class="menu-text"><?php _e( 'Menu', 'slimblog' ); ?></span><span>
        </div>


		<!-- #site-navigation -->
        <nav id="site-navigation" class="main-navigation" role="navigation">
        	<?php wp_nav_menu( array( 'theme_location' => 'primary') ); ?>
        </nav><!-- #site-navigation -->

		<div class="search-toggle">
			<span class="genericon genericon-search"></span>
		</div><!-- .search-toggle -->
        


	</header><!-- #masthead -->

	<div id="content" class="site-content">
